Subject: Fwd: New Version Notification for draft-mrw-6man-ulac-analysis-01

From: Margaret Wasserman <[email-masked]>
Date: Tue, 20 Nov 2007 12:41:55 -0500

FYI -- A new version of my ULA-C Analysis draft, updated based on  
recent discussions.

Margaret

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: November 20, 2007 12:26:44 PM EST
> To: [email-masked]
> Subject: New Version Notification for draft-mrw-6man-ulac-analysis-01
>
>
> A new version of I-D, draft-mrw-6man-ulac-analysis-01.txt has been  
> successfuly submitted by Margaret Wasserman and posted to the IETF  
> repository.
>
> Filename:	 draft-mrw-6man-ulac-analysis
> Revision:	 01
> Title:		 An Analysis of Centrally Assigned Unique Local Addresses
> Creation_date:	 2007-11-19
> WG ID:		 Independent Submission
> Number_of_pages: 9
>
> Abstract:
> There has been discussion within the IETF IPv6 community for some
> time regarding whether or not to define Centrally Assigned Unique
> Local Addresses (ULA-Cs).  Although many arguments both for and
> against the definition of ULA-Cs have been raised and repeated, our
> discussions have not resulted in consensus about whether or not to
> define this new address type.  This document will summarize the
> arguments for and against the allocation of ULA-Cs, in an attempt to
> help the IETF IPv6 community reach a decision on this issue.
>
>
>
> The IETF Secretariat.
>
>

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------